.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WELabel_Default {width:350px;}
#WE6396322de6 {position:absolute;left:12px;top:437px;width:850px;height:370px;}
#WEe6948a4c8d {position:absolute;left:261px;top:461px;width:148px;height:78px;}
#WEcbced4ae85 {position:absolute;left:258px;top:556px;width:151px;height:104px;}
#WE7dd7dd21da {position:absolute;left:443px;top:562px;width:120px;height:85px;}
#WE4a6a004a98 {position:absolute;left:441px;top:460px;width:121px;height:86px;}
#WE54296a701f {position:absolute;left:425px;top:676px;width:117px;height:84px;}
#WEe532a8c89e {position:absolute;left:266px;top:692px;width:111px;height:62px;}
#WE7ec9f91a57 {position:absolute;left:10px;top:199px;color:#BFBFBF;font-family:Cambria;text-decoration:underline;}
#WE7c4f3929f2 {position:absolute;left:93px;top:199px;width:186px;}
